Subject: Re: Sales cases.
From: Nella Jemino <[email-masked]>
To: "amar kumar. chaudhary" <[email-masked]>
Cc: subir <[email-masked]>
Date: Sun, 22 Jul 2012 16:28:36 +0530 (IST)

Done. 

Regards, 
Nella 

----- Original Message ----- 
From: "amar kumar. chaudhary" <[email-masked]> 
To: "Nella Jemino" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Sunday, July 22, 2012 5:06:21 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Sales cases. 

	

	

	
[15:01:34] 
	Nella: Hello. May I interest you in a great offer I can give you right now? 
	
[15:01:44] 
	Ashok Shinde: yes 
	
[15:01:51] 
	Nella: Please tell me what language you are interested in so I can help find the package most suitable for you. 
	
[15:01:59] 
	Ashok Shinde: Marathi 
	
[15:02:11] 
	Nella: Wonderful! I would suggest that you go for Marathi Pack as it consist both Marathi and Hindi channels. 
	
[15:02:20] 
	Nella: This package will cost you $14.99/month. 
	
[15:02:20] 
	Nella: However if you take our Yearly Subscription you will get big discount of 40% - one time offer we are running now. 
	
[15:03:23] 
	Ashok Shinde: Great!. This is including everything - I mean no installtion fee, no desktop fe or any other type of fee. 
	
[15:05:02] 
	Nella: You will be able to access the channels thru laptop/PC. You just need to have an internet connection in order to watch the channels, no installation fee applicable. 
	
[15:05:07] 
	Nella: Before we proceed, please confirm your email address & let me know your phone number for our records.Before we proceed, please confirm your email address & let me know your phone number for our records. 
	
[15:06:02] 
	Ashok Shinde: I do not want to connect my PC to TV. I wanted directly to watch those channels on TV. 
	
[15:06:46] 
	Ashok Shinde: What are my options? 
	
[15:07:15] 
	Nella: At the moment we do not sell TV-Boxes, as we have ran out of stock due to high volume of demands. 
	
[15:07:17] 
	Nella: In the meantime, you can take advantage of our great offer with 40% discount on our package if you go for a yearly subscription and start watching on your PC. 
	
[15:07:59] 
	Ashok Shinde: Can I get a Free Trail before I confirm the yearly subscription? 
	
[15:08:31] 
	Nella: Sure, I can give you a 1-day free trial so you will have access to all of our channels and for you to be able to assess the quality of the service before subscribing to any of our packages. 
	
[15:08:35] 
	Nella: Another option I suggest is to subscribe for a monthly plan. This way you can check the service for a month, at your convenience, without being limited to 24 hours only. 
	
[15:09:49] 
	Ashok Shinde: if I like, can I change my monthly channel to yearly with 40% discount? 
	
[15:10:32] 
	Nella: Yes 
	
[15:11:30] 
	Ashok Shinde: Give me one day trail for now. If I like the quality, I will take monthly to evaluate and still like the quality and service, will convert to yearly. 
	
[15:12:46] 
	Nella: Okay 
	
[15:12:46] 
	Nella: Please follow the link below in order to sign up for a free trial 
	
[15:12:47] 
	Nella: http://www.watchindia.tv/free_trial_registration.aspx?did=4 
	
[15:15:45] 
	Ashok Shinde: registerd. But did not got the link yet in mailbox 
	
[15:16:08] 
	Nella: You should receive the email in a couple of minutes after signing up. If it doesn't appear in your inbox, please check your junk mail (or spam) folder, since some of the mail servers might falsely classify this as junk. 
	
[15:16:26] 
	Ashok Shinde: ok 
	
[15:19:06] 
	Nella: Are you able to receive the email for activation? 
	
[15:19:14] 
	Ashok Shinde: not yet 
	
[15:20:19] 
	Nella: May I please have your registered email address? 
	
[15:20:37] 
	Ashok Shinde: [email-masked] 
	
[15:21:25] 
	Nella: Thank you for the information 
	
[15:21:25] 
	Nella: Please wait while I check that for you. 
	
[15:25:32] 
	Nella: Thank you for your patience. 
	
[15:26:33] 
	Nella: As I have checked, you have a previous subscription with this email address. Kindly provide a password for your Free Trial account so I can set up a 1-day free trial for you. 
	
[15:27:31] 
	Ashok Shinde: I had tried once, but that time too I did not got the link in email. I do not remember the password used then 
	
[15:28:46] 
	Nella: You can provide any password for your Free Trial account so I can get it activated. 
	
[15:29:04] 
	Ashok Shinde: put WatchIndia 
	
[15:30:13] 
	Nella: Okay 
	
[15:30:14] 
	Nella: One moment please... 
	
[15:32:08] 
	Nella: I have activated your Free Trial account. You can now start watching all our channels by logging in to your account with the below information: 
	
[15:32:08] 
	Nella: Login Name: [email-masked] 
	
[15:32:08] 
	Nella: Password: WatchIndia 
	
[15:35:36] 
	Nella: Are you able to login now? 
	
[15:35:43] 
	Ashok Shinde: yes. 
	
[15:35:51] 
	Ashok Shinde: thanks. 
	
[15:35:58] 
	Nella: Most welcome 
	
[15:36:00] 
	Nella: Is there anything else I may assist you with today? 
	
[15:36:14] 
	Ashok Shinde: thats all for now 
	
[15:36:27] 
	Ashok Shinde: thanks 
	
[15:36:30] 
	Nella: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. Please copy & paste this chat transcript in your sales case 00152373 . 

-- 

Best Regards 
Amar